@charset "utf-8";
html {font-size: 62.5%;}
body {padding:0; margin:0;}
a{text-decoration: none; color: #000;}
a img:hover{opacity: 0.8;}

/*#content_wrap {
	width:100%;
	padding: 0;
	margin:0;
	background-color: #FBF7F5;
}*/
#MW_wrap {
	clear: both;
	width: 600px;
	padding: 0 0 5%;
	margin:0 auto;
	 font-family: "Inter", sans-serif;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";*/
	/*font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";*/
	/*font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";*/
	 font-family: "Open Sans", sans-serif;
	color: #000;
	/*background-color: #cacfd7;*/
}
#MW_wrap p {padding:0;margin:0;}
.sp {display:none;}
.clear {clear:both;}
.red{color: #ed1b24; font-weight: 700;}
.sml{font-size: 80%; line-height: 1.7em; margin-top: 3%;}
.bold{font-weight: bold; font-size: 110%;}

.Lead_pc {
	width: 100%;
	margin: 0 auto 15%;
	display: block;
	text-align:center;
	font-size:17px;
	padding:0 ;
	line-height:2em;
}

.Lead_sp {display: none;}

.main {width: 80%; margin:0 auto 5%;}


/*h2{width: 100%; margin: 10% auto 5%; padding: 5px 0; font-size: 24px; text-align: center; color: #fff; background-color: #5e1e14; font-weight: 600;}
h3{width: 100%; margin: 5% auto 3%;  font-size: 18px; text-align: center;font-weight: 600; text-decoration: underline; padding: 2px 5px; border-left: 4px solid #15365E;}*/


/*item*/
.sub_ttl {width: 100%; margin: 3% auto; }
.look_no {width: 98%; margin: 0 auto; font-size: 35px; font-weight: 800;  font-family: "Open Sans", sans-serif;}
.txt_L{text-align: left;}
.txt_R{text-align: right;}
.txt_C{text-align: center;}
.col_bl{color: #1f2b48;}
.col_or{color: #ff7031;}
.col_wh{color: #fff;}

.item_wrap {width: 100%; margin: 3% auto 15%; display:flex;	flex-wrap:wrap;	justify-content: space-between;}

.item_main{	width: 100%;	margin: 0 auto;	}


.cmt{width: 100%; margin: 2% auto 0; padding: 3%; font-size: 15px; color: #FB8821; border: 1px solid #FB8821; text-align: left; line-height: 1.7em; box-sizing: border-box;}


.item_box1{	width: 100%;	margin: -25% auto 5%;	 display:flex;	flex-wrap:wrap;	justify-content: space-between; align-items: flex-end;}
.item1_1{	width: 37%;	margin: 0 0 5%;	box-sizing: border-box;}
.item1_2{	width: 59%;	margin: 0; padding: 3%; background-color:#1f2b48;  box-sizing: border-box;}

.item_box2{	width: 100%;	margin: 5% auto 5%;	 display:flex;	flex-wrap:wrap;	justify-content: space-between; }
.item2{	width: 32%;	margin: 0;	box-sizing: border-box;}


.item_box3{	width: 100%;	margin: 5% auto 5%;	position: relative; height: 520px;}
.item3_1{	width: 55%; position: absolute; top: 10%; left: 0; z-index: 50;}
.item3_2{	width: 60%; position: absolute; top: 0; right: 0; z-index: 10;}
.credit_box3{width: 40%; position: absolute; bottom: 5%; right: 3%; z-index: 100;}

.item_box4{	width: 100%;	margin: 5% auto 5%;	 display:flex;	flex-wrap:wrap;	justify-content: space-between; }
.item4_1{	width: 48%;	margin: 0;	box-sizing: border-box;}
.item4_2{	width: 50%;	margin: 8% 0 0;	box-sizing: border-box;}
.item4_2 img{	display: block;	margin-bottom: 3%;}

.item_box5{	width: 100%;	margin: 5% auto 5%;	 display:flex;	flex-wrap:wrap;	justify-content: space-between; align-items: center;}
.item5_1{	width: 40%;	margin: 0;	box-sizing: border-box;}
.item5_2{	width: 57%;	margin: 0;/* padding: 10% 3%;	box-sizing: border-box; background-color:#ff7031;*/ }
.item5_1 img{	display: block;	margin:5% 0;}

.bg_OR{padding: 15% 3%;	box-sizing: border-box; background-color:#ff7031;}

.bg_OR6{padding: 3%; margin: 0 0 10%;	box-sizing: border-box; background-color:#ff7031;}
.bg_OR7{padding: 6%;	box-sizing: border-box; background-color:#ff7031;}

.item_box6{	width: 100%;	margin: 5% auto 5%;	 display:flex;	flex-wrap:wrap;	justify-content: space-between; 	box-sizing: border-box;}
.item6{	width: 48%;	margin: 0 0 4%;	box-sizing: border-box;}

.item_box7{	width: 100%;	margin: 5% auto 5%;	 display:flex;	flex-wrap:wrap;	justify-content: space-between; align-items: flex-end;}
.item7_1{	width: 43%;	margin: 0 0 10%;	box-sizing: border-box;}
.item7_2{	width: 52%;	margin: 0;/* padding: 10% 3%;	box-sizing: border-box; background-color:#ff7031;*/ z-index: 100;}
.item7_1 img{	display: block;	margin:5% 0;}
.item7_2 img{	display: block;	margin:5% 0;}
.credit_box7{width: 60%; margin-top: -10%;/* position: absolute; bottom: 5%; right: 3%; */z-index: 10;}

.item_box8{	width: 100%;	margin: 5% auto 5%;	 display:flex;	flex-wrap:wrap;	justify-content: space-between;}
.item8{	width: 48%;	margin: 0 ;	box-sizing: border-box;}

.credit_box{width: 90%; margin: 3% auto 2%;}
.credit_box_l{width: 60%; margin: 3% 0 2% 2%;}
.credit_box_r{width: 60%; margin: 3% 0 2% 38%;}
.credit{width: 100%; margin: 0 auto 1%; font-weight: 800; display:flex;	flex-wrap:wrap;	justify-content: space-between;}
.item_n{width: 80%;  font-size: 18px;  margin: 0;  line-height: 1.3em; text-align: left;}
.item_p{width: 40%; font-size: 16px;	margin:0; text-align: left; }
.item_btn{width: 20%;	margin:0}
.item_d{width: 20%;	margin:0 auto 1%;}
.tax{font-size: 70%;}


.staff_box{width: 100%; margin: 15% auto 5%; font-weight: 800; text-align: center; font-size:16px;  line-height: 1.7em;}
/*.logo_box{width: 35%; margin: 10% auto 5%; }*/

.img_box1 {
	position: relative;
	width: 90%;
	height: 382px;
	margin: 0 auto 8%;
}

.img_box5 {
	position: relative;
	width: 90%;
	height: 451px;
	margin: 0 auto 8%;
}

.image4 {
	position: absolute;
	width: 100%;
	opacity: 0;
	animation: change-img-anim4 8s infinite;
}

.image4:nth-of-type(1) {
	animation-delay: 0s;
}
.image4:nth-of-type(2) {
	animation-delay: 2s;
}
.image4:nth-of-type(3) {
	animation-delay: 4s;
}
.image4:nth-of-type(4) {
	animation-delay: 6s;
}

@keyframes change-img-anim4 {
	0%{ opacity: 0;}
	5%{ opacity: 1;}
	25%{ opacity: 1;}
	30%{ opacity: 0;}
	100%{ opacity: 0;}
}

.image {
	position: absolute;
	width: 100%;
	opacity: 0;
	animation: change-img-anim 4s infinite;
}

.image:nth-of-type(1) {
	animation-delay: 0s;
}
.image:nth-of-type(2) {
	animation-delay: 2s;
}

@keyframes change-img-anim {
	0%{ opacity: 0;}
	15%{ opacity: 1;}
	50%{ opacity: 1;}
	65%{ opacity: 0;}
	100%{ opacity: 0;}
}


.img_box3 {
	position: relative;
	width: 90%;
	height: 660px;
	margin: 0 0 8% 10%;
	 box-shadow: -50px 50px #ff7031;
}


.image3 {
	position: absolute;
	width: 100%;
	opacity: 0;
	animation: change-img-anim3 6s infinite;
}

.image3:nth-of-type(1) {
	animation-delay: 0s;
}
.image3:nth-of-type(2) {
	animation-delay: 2s;
}
.image3:nth-of-type(3) {
	animation-delay: 4s;
}

@keyframes change-img-anim3 {
	0%{ opacity: 0;}
	10%{ opacity: 1;}
	33%{ opacity: 1;}
	43%{ opacity: 0;}
	100%{ opacity: 0;}
}



/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	 color: #fff;
	
}


/* Button 1 */
.btn-1 {
	width: 100%;
    margin: 0;
    padding: 3px 0px;
    font-size: 12px;
	font-weight: 800; 
	 letter-spacing: 1px;
}

.btn_wh{
	color: #fff;
	border: 1.5px solid #fff;}

.btn_bl{
	color: #1f2b48;
	border: 1.5px solid #1f2b48;}

.btn_or{
	color: #ff7031;
	border: 1.5px solid #ff7031;}



.btn-2 {
	width: 80%;
    display: block;
    margin: 15% auto 5%;
    padding: 12px 0px;
    font-size: 17px;
	 color: #fff;
	background-color: #ff7031;
	font-weight: 600; 
	 letter-spacing: 3px;
	border-radius: 20px;
}

.btn:hover {
	color: #565656;
	background-color: #B3B3B3;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	/*border: 1px solid #565656;*/
}


.point_video {display: block; width: 80%; margin: 0 auto 25%;}
.point_video iframe {width: 100%;}



@media only screen and (max-width: 450px) {
	#MW_wrap {width: 100%; padding: 0 0 5%;}
	.main {width: 100%;  margin:0 auto 10%; padding: 0;}
	.pc {display:none;}
	.sp {display:block;}

	.Lead_pc {display: none;}

	.Lead_sp {
		width: 100%;
		display: block;
		text-align:center;
		font-size:14px;
		margin:0 auto 15%;
		line-height:2em;
	}
	
	/*h2{width: 100%; margin: 10% auto 5%; font-size: 20px; }
	h3{width: 100%; margin: 5% auto 3%;  font-size: 18px; }*/

	/*.cmt{width: 100%; margin: 2% auto 0; padding: 3% 2%; font-size: 14px; }*/

/*item*/
	.look_no {width: 98%; margin: 0 auto; font-size: 26px;}
	
	.item_wrap {width: 100%; margin: 3% auto 15%; display:block;}
	.item_box{	width: 100%;	margin: 0 auto 25%;	}
	.item_box3 { height: 85vw;}

	.item_n{ font-size: 15px; }
	.item_p{ font-size: 13px;}
	
	.content{ width: 120px;}
	
	.img_box1 {width: 90%; height: 70vw; margin: 0 auto 8%;}
	.img_box5 {width: 90%; height: 76vw; margin: 0 auto 8%;}
	.img_box3  {width: 90%; height:110vw;margin: 0 0 25% 10%;}

	.staff_box{width: 98%; margin: 15% auto 5%;  font-size:14px;  line-height: 1.7em;}
	
	/* Button 1 */
	.btn-1 {width: 100%; margin: 0; padding: 2px 0px; font-size: 11px; letter-spacing: 1px;	}	
	.btn-2 {width: 80%; display: block; margin: 20% auto 5%; padding: 10px 0px; font-size: 15px; letter-spacing: 2px;	font-weight: bold;}	


	.point_video {display: block; width: 80%; margin: 0 auto 25%;}
}
